@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,400i,600,700,900';
@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700';
body {
  font-family: 'Source Sans Pro', sans-serif;
}
.md-sidenav-left {
  height: 100%;
  background: #ecf4fd;
}
ul.side-menu {
  margin: 20px 0 0 0;
  padding: 0;
}
.loginHeader .md-button.md-icon-button {
  margin: 0px;
  padding: 0px;
  width: 65px;
  height: 65px;
}
.md-sidenav-left ul.side-menu button {
  margin: 0;
  text-align: left;
  font-size: 16px;
  width: 100%;
}
.md-sidenav-left ul.side-menu button span {
  margin: 0 0 6px 24px;
  padding: 0 10px;
}
.md-sidenav-left ul.side-menu li ul {
  margin: 0 0 6px 0px;
  padding: 0;
}
.md-sidenav-left ul.side-menu li .md-button.md-raised:not([disabled]) {
  box-shadow: none;
}
.md-sidenav-left ul.side-menu li .md-button {
  text-transform: capitalize;
  border-radius: 0;
}
.md-sidenav-left ul.side-menu li ul li .md-button {
  font-size: 14px;
  font-weight: 200;
  line-height: 28px;
  border-radius: 0;
}
.md-sidenav-left ul.side-menu li ul li .md-button .material-icons {
  padding-left: 37px;
  padding-top: 0;
  font-size: 18px;
  margin-top: 9px;
  /*position: absolute;*/
  opacity: 0.3;
}
.md-sidenav-left ul.side-menu li ul li .md-button span {
  margin: 0;
  padding-left: 10px;
  opacity: 0.7;
}
.md-sidenav-left ul.side-menu li ul li .md-button:hover span {
  opacity: 1;
}
.md-sidenav-left ul.side-menu li ul li .md-button:hover .material-icons {
  opacity: 1;
}
.side-menu h5 {
  opacity: 1;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 200;
  font-size: 11px;
  padding-left: 40px;
  margin: 40px 0 12px 0px;
}
#loading-bar .bar {
  background: rgba(0, 0, 0, 0.5);
  height: 4px;
}
.nbos-primary {
  color: blue;
}
.nbos-accent {
  color: deep-orange;
}
.nbos-warn {
  color: yellow;
}
/*
  Some Util Classes
*/
.main-content-padding {
  padding-top: 64px;
}
.progressBar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.progressBar .md-container {
  background-color: #1565c0;
}
.progressBar .md-bar1 {
  background-color: #ffab40;
}
.progressBar .md-bar2 {
  background-color: #ffab40;
}
.hideProgressbar {
  display: none;
}
md-toast {
  z-index: 10000;
  position: fixed;
  top: 70px !important;
}
.loginHeader .md-button.md-icon-button {
  margin: 0px;
  padding: 0px;
  width: 65px;
  height: 65px;
}
.loginHeader .md-button md-icon {
  width: 65px;
  height: 65px;
}
.socialIcons {
  margin-top: 20px;
}
.socialIcons .md-subhead {
  margin-bottom: 10px;
}
.socialIcons .md-button {
  background-color: rgba(0, 0, 0, 0.05);
  min-width: 46px;
  height: 52px;
  margin: 0 20px 0 0;
}
.socialIcons .md-button md-icon {
  width: 46px;
  height: 46px;
}
.actionbtn {
  margin-top: 20px;
  margin-left: -10px;
}
.loginBanner {
  width: 400px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
.loginBanner .overlapBg {
  background: #1565c0;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  opacity: 0.4;
}
.loginBanner .bannerContent {
  z-index: 20;
  position: relative;
}
.loginBanner .bannerContent .loginTxt {
  margin-top: 100%;
}
.loginBanner .bannerContent .loginTxt a {
  font-size: 20px;
  color: #fff;
  text-transform: none;
  font-weight: 600;
  border: solid 1px;
}
.loginBanner .bannerContent .loginTxt p {
  padding-left: 14px;
  color: #fff;
  margin: 0;
  font-weight: 200;
}
.formBlock {
  min-width: 300px;
}
